.circle_container {
    background-color: #3077bf;
    border-radius: 50%;
}

#kt_sign_in_form input.form-control {
    background-color: #dddddd;
}

.br-25 {
    border-radius: 25px;
}

.text-justify {
    text-align: justify;
}

.contact_item_container {
    display:inline-block;
}

.contact_item {
   height:160px;
   width:160px;
   text-align: center;
   display: table-cell;
   vertical-align: middle;
}

p.qualification {
    font-size:11px;
}

p.contact_section {
    font-size:11px;
}

.data_number {
    font-size:50px;
}

.icon_smartsim_data {
    font-size:50px;
}

.text-right {
    text-align:right;
}

#kt_cookie_policy_container {
    display:none;
    z-index: 2;
}


body .bottom_menu_section li a:hover {
    color: aqua !important
}

#cookie_types {
    padding-left:0;
    margin-left:0;
    list-style:none;
}



